<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Formulario</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form th:object="${person}" th:action="@{/person}" method="POST">
            <input type="hidden" name="id" th:field="*{id}"/>    
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre" name="nombre" th:field="*{nombre}"/>
            <br>
            <label for="username">Username</label>
            <input type="text" id="username" name="username" th:field="*{username}"/>
            <br>
            <label for="phone">Phone</label>
            <input type="text" id="phone" name="phone" th:field="*{phone}"/>
            <br>
            <label for="email">Email</label>
            <input type="text" id="email" name="email" th:field="*{email}"/>
            <br>
            <button type="submit">Enviar</button>
            </form>
        </div>
    </body>
</html>
